<div class="quickcategory {$classList}" data-src="{$frontend}" data-option-text="{$optText}"
  data-option-aliaslist='{$aliaslist}' data-option-reset='{$resetChoise}' data-option-method="{$namingMode}"
  data-option-deep="{$maxDeep}">
  <div class="row">
    <div class="col col-auto">
      <button type="button" class="btn btn-primary btn-backward mb-3" disabled>
        <i class="fas fa-arrow-{$arrowDirection}"></i>
      </button>
    </div>
    <div class="col select-container {if $namingMode == 'defaultHead' || $namingMode == 'custom'}with-header{/if}">
      <ul class="">
        <li class="container-item show">
          {if $namingMode == 'defaultHead' || $namingMode == 'custom'}
            <div class="v-none">&nbsp;</div>
          {/if}
          {select class="custom-select v-none"}{/select}
          <div class="form-group text-left-util show">
            {if $namingMode == 'defaultHead'}
              <div class="cin-qc-header">{if $rootHeader|strlen > 0}{$rootHeader}{else}&nbsp;{/if}</div>
            {elseif $namingMode == 'custom'}
              {assign var=alias value=$aliaslistArray}
              <div class="cin-qc-header">{if isset($alias[0]) && $alias[0]|strlen > 0}{$alias[0]}{else}&nbsp;{/if}</div>
            {/if}
            <select class="form-control custom-select left-select show" data-index="0">
              <option value="--init" disabled selected>{$defaultText}</option>
              {foreach $categoryList as $category}
                <option value="{if $category->hasSubcategories}{$category->getID()}{else}jump{/if}"
                  data-target="{$category->getURL()}">{$category->getName()}</option>
              {/foreach}
            </select>
          </div>
        </li>
      </ul>
      <i class="fas fa-spinner fa-spin qc-progress bs-progress-spinner position-absolute d-none"></i>
    </div>
  </div>
  {if $showBreadcrumbs}
    {breadcrumb itemprop="breadcrumb" itemscope=true itemtype="https://schema.org/BreadcrumbList"}
    &nbsp;
    {breadcrumbitem class="breadcrumb-arrow-right_" href='#' title=''}
    <span itemprop="name"></span>
    {/breadcrumbitem}
    {/breadcrumb}
  {/if}
</div>
